@charset "iso-8859-1";
/* CSS Document */
#content {
	font-size:0.8em;
	text-align:left;
	width:475px;
	height:480px;
	background-color:#E1E5DB;
	margin-right:24px;
	float:right;
	/*clear:both;*/
	/*
	//moved to bodycopy
	overflow:auto;
	*/
}

#db_content {
	font-size:0.7em;
	width:643px;
	height:500px;
	background-color:#E1E5DB;
	padding-left:20px;
	margin-right:20px;
	float:right;
	/*clear:both;*/
	/*overflow:auto;*/
}

#db_bodycopy {
	width:643px;
	height:439px;
	margin-top:0px;
	overflow:auto;
	float:left;
}

#secondary_nav {
	margin-top:40px;
	width:117px;
	float:left;
	clear:both;
	font-size: 0.75em;
}

#secondary_nav ul {
	padding: 0px;
	margin-top: 15px;
	list-style-type: none;
}

#secondary_nav li {
	text-align: left;
	width: 117px;
	height: 22px;
	margin-bottom: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#secondary_nav li a     {
	color:#666;
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 10px;
}

html>body #secondary_nav li a { width: auto }
#secondary_nav li a:hover    {
	color: #fff;
}

#secondary_nav li a.sel {
	color: #fff;
}